.bod {
  z-index: 9999
}
.bod .profile-detail {
  max-height: 0;
  transition: none
}
.bod .profile-detail__close {
  font-size: 3.2rem;
  line-height: 3.2rem;
  background-color: rgba(236,234,230,.3019607843);
  border: none
}
.bod .profile-detail--visible {
  max-height: 300rem;
  width: 100%;
  transition: max-height 3s;
/*   padding-bottom: var(--lg-2) */ 
}
.bod .profile-detail__wrapper {
  margin-top: 0;
  padding-top: var(--md-2)
}
.bod--popup .popover-modal__header {
  border: none;
  padding: var(--sm-1) var(--sm-1) 0 var(--sm-1);
  justify-content: flex-end!important
}
.bod--popup .popover-modal__content {
  padding: 0
}
.bod--popup .popover-modal .profile-detail__wrapper {
  margin-top: 0
}
.bod--popup .profile-detail {
  max-height: none
}
.bod--popup .profile-detail__wrapper {
  margin-top: 0
}
.bod--popup .profile-detail__button {
  display: none!important
}
.bod--popup .profile-detail--visible .profile-detail {
  max-height: 100%
}


@media (min-width:768px) {
  .bod .profile-detail__wrapper {
    margin-top: var(--md-3);
    padding-top: 0
  }
}
@media (min-width:992px) {
  .bod .profile-card__card-link:focus-within .profile-card__content .cta {
    color: var(--base-5)!important;
    background-color: transparent!important
  }
  .bod .profile-card__card-link:focus-within .profile-card__content .cta--text-link:focus-visible {
    outline: transparent
  }
  .bod .profile-card__card-link:focus-within .profile-card__content .cta--text-link:focus-visible .cta__label {
    color: var(--base-5)!important;
    background-color: transparent!important
  }
}
@media (max-width: 767px) {
  .profile-card__content .cta__label {
    padding-bottom: 4px;
  }
}
